HomePentest-Tools.com Logo

Google Chrome Multiple Vulnerabilities - Sep12 (Linux-01) CVE-2012-2888CVE-2012-2887CVE-2012-2886CVE-2012-2885CVE-2012-2884CVE-2012-2883CVE-2012-2882CVE-2012-2881CVE-2012-2880CVE-2012-2879CVE-2012-2878CVE-2012-2877CVE-2012-2876CVE-2012-2875CVE-2012-2889CVE-2012-2890CVE-2012-2891CVE-2012-2892CVE-2012-2893CVE-2012-2894CVE-2012-2895CVE-2012-2874

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

For more information on the vulnerabilities refer to the links below. Successful exploitation could allow the attackers to conduct cross-site scripting attacks, bypass certain security restrictions, cause denial-of-service conditions and other attacks are also possible.

Recommendation

Upgrade to the Google Chrome 22.0.1229.79 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Sep 26, 2012
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available